uuid: 2734487b-292d-4e80-aa1f-2c84472392ea
langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI
id: startupgrowth_tools
theme: startupgrowth
region: '-1'
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
